SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001077SiT!feedbackpublic2010-02-18 15:232010-03-27 12:30
ReporterTomse 
Assigned ToTomse 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product VersionCurrent SVN 
Target Version3.60 LTSFixed in Version3.60 LTS 
Summary0001077: mutiple options in feedback form causes error, need confirmation
DescriptionFatal error: Call to undefined function feedback_html_multioptions() in htdocs/feedback.php on line 220

the feedback form that the user fills out generates this error using the multiple options.

the question text is shown for the multiple options.

confirmation needed for this.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0002383)
Tomse (developer)
2010-02-18 15:25

forgot to mention this is a 3.52 svn, but not the newest update
User avatar (0002601)
Tomse (developer)
2010-03-05 13:38

I can see that the function is actually missing in the feedback.php file, and it's not located in the functions.inc.php either.

for the 3.60 release it could be a good idea to remove the multioptions from the selection box ?
User avatar (0002602)
ivan (administrator)
2010-03-05 14:24

Thanks Tomse, I agree
User avatar (0002603)
paulh (administrator)
2010-03-05 19:08

It appears in the life of sit we've NEVER released with this function (and thats going all the way back to 3.23) so removing it is is a good idea
User avatar (0002607)
Tomse (developer)
2010-03-06 10:26

fixed in svn6198 & and current git

- Issue History
Date Modified Username Field Change
2010-02-18 15:23 Tomse New Issue
2010-02-18 15:25 Tomse Note Added: 0002383
2010-02-20 19:21 paulh Status new => confirmed
2010-03-05 13:38 Tomse Note Added: 0002601
2010-03-05 14:24 ivan Note Added: 0002602
2010-03-05 14:24 ivan Target Version => 3.60 LTS
2010-03-05 14:24 ivan Description Updated View Revisions
2010-03-05 19:08 paulh Note Added: 0002603
2010-03-06 09:39 Tomse Status confirmed => assigned
2010-03-06 09:39 Tomse Assigned To => Tomse
2010-03-06 10:26 Tomse Note Added: 0002607
2010-03-06 10:26 Tomse Status assigned => resolved
2010-03-06 10:26 Tomse Fixed in Version => Current SVN
2010-03-06 10:26 Tomse Resolution open => fixed
2010-03-27 11:16 ivan Fixed in Version Current SVN => 3.60 LTS
2010-03-27 12:30 ivan Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker